Autor Tema: Problemas creando modulo de Sopcast (programa para ver television P2p)  (Leído 1532 veces)

0 Usuarios y 1 Visitante están viendo este tema.

linker26

  • Visitante
Hola a todos,
Primeramente quiero agradecer a toda la comunidad de este foro por los valiosos conocimientos que he adquirido de este grandioso foro en cuanto a las redes WiFi.

Bueno ahora si al lio, resulta que estoy empezando a usar wifislax mucho mas a menudo para mis tareas diarias, y cuando quiero ver television P2P por sopcast tengo que reiniciar y entrar en Windows para poder ver mi programa. Entonces comence a buscar en el foro sobre como crear modulos, ya que con los modulos que ya han creado hasta el momento no he tenido ningun problema y me funcionan muy bien. He buscado por el foro y he encontrado un modulo con varios programas multimedia entre los que esta sopcast, pero al descargar dicho modulo la pagina me dice:

You don't have permission to access /modulos/wifislax-4-9/028-Multimedia_pack_wifislax_4.9-1.0-i486-2sw.xzm on this server.

el enlace del post donde se encuentra el modulo es este:
https://foro.seguridadwireless.net/live-wifislax/modulos-para-wifislax-4-9/msg310365/#msg310365


entonces me puse en la tarea de crear el modulo siguiendo el tutorial para crear modulos del foro. Y me he quedado paralizado en el paso que dice:

Citar
-ahora copilamos:

Código: [Seleccionar]
./configure
make


aqui les muestro lo que fui haciendo en la ventana de comandos:

Código: [Seleccionar]
wifislax ~ # tar xzf /root/sp-auth-3.2.6.tar.gz
wifislax ~ # cd sp-auth
wifislax sp-auth # mkdir BUILD
wifislax sp-auth # ./configure
bash: ./configure: No existe el fichero o el directorio

y no se que hacer para seguir al paso siguiente... :(

gracias de antemano por su ayuda...



Desconectado geminis_demon

  • Colaborador
  • *
  • Mensajes: 2378
  • Prácticas precisas precisan práctica
Re: Problemas creando modulo de Sopcast (programa para ver television P2p)
« Respuesta #1 en: 27-09-2015, 02:41 (Domingo) »
Sopcast está en el repositorio de slackbuilds, puedes instalarlo ejecutando:

Código: [Seleccionar]
sbopkg -r
sbopkg -i sopcast


EDITO: Acabo de darme cuenta de que hay un updater para sopcast, puedes instalarlo desde el menú -> Actualizadores -> Multimedia -> Reproductores streaming -> sopcast
« Última modificación: 27-09-2015, 02:49 (Domingo) por geminis_demon »